<template>
  <div class="Post" id="data">
	  <Header />
        <!-- End side bar -->
		<div class="port_togglebox">
			<span></span>
			<span></span>
			<span></span>
		</div>
		<!-- ================== start inner section ================== -->
		<div class="port_sec_warapper"> 
			<div class="port_singleblog_wrapper prt_toppadder80 prt_bottompadder80 ">
				<div class="container">
					<div class="row">
						<div class="col-lg-8">
							
							<div class="blog_wrapper">
								<blog-post />
								
								<div class="widget blog_comment">
									<post-title >
										<h4 slot ="post-title" class="widget_title">Comments (3)</h4>
									</post-title>
									<ul>
										<Comment />
										<!-- <li class="latest_comment sub_replay">
											<div class="comment_thumb">
												<img src="http://via.placeholder.com/100x100" alt="image" class="img-fluid"/>
											</div>
											<div class="comment_data">
												<div class="client_name">
													<h5>Taylor Johns</h5>
													<span> January 21st, 2019</span>
												</div>
												<p>Lorem Ipsum has been the standard dummy text ever since the when an unknown printer took a galley of type and it to make a type book.</p>
												<a href="javascript:;" class="comment_reply"><i class="fas fa-reply"></i> reply</a>
											</div>
										</li>
										<li class="latest_comment">
											<div class="comment_thumb">
												<img src="http://via.placeholder.com/100x100" alt="image" class="img-fluid"/>
											</div>
											<div class="comment_data">
												<div class="client_name">
													<h5>Walter Mark</h5>
													<span> January 22st, 2019</span>
												</div>
												<p>Lorem Ipsum has been the standard dummy text ever since the when an unknown printer took a galley of type and it to make a type book.</p>
												<a href="javascript:;" class="comment_reply"><i class="fas fa-reply"></i> reply</a>
											</div>
										</li> -->
									</ul>
								</div>
								<div class="widget blog_reply">
									<post-title >
										<h4 slot ="post-title" class="widget_title">post a comment</h4>
									</post-title>
									<div class="row">
										<post-comment />
										<!-- <div class="col-12">
											<div class="port_contact_form">
												<form>
													<div class="row">
														<div class="col-sm-6">
                                                            <div class="form-group">
																<input type="text" name="first_name" class="form-control require" id="name" placeholder="First name">
                                                            </div>
														</div>
														<div class="col-sm-6">
                                                            <div class="form-group">
																<input type="text" name="last_name" class="form-control require" id="last-name" placeholder="Last name" >
                                                            </div>
														</div>
														<div class="col-sm-6">
                                                            <div class="form-group">
																<input type="email" name="email" class="form-control require" id="email" placeholder="Email Address" data-valid="email" data-error="Email should be valid.">
                                                            </div>
														</div>
														<div class="col-sm-6">
                                                            <div class="form-group">
																<input type="text" name="subject" class="form-control require" id="subject" placeholder="Subject">
                                                            </div>
														</div>
														<div class="col-12">
                                                            <div class="form-group">
																<textarea  name="message" class="form-control require" rows="3" id="comment" placeholder="Message"></textarea>
                                                            </div>
														</div>
														<div class="col-12">
															<div class="banner_btn">
																<button type="button" class="portfolio_btn btn_red">
																	<span class="first_text">Submit</span>
																	<span class="second_text">Send</span>
																</button>
															</div>
														</div>
														<div class="response"></div>
													</div>
												</form>
											</div>	
										</div> -->
									</div>
									
								</div>
							</div>
						</div>
						<div class="col-lg-4">
							<div class="blogsidebar_wrapper">
								<Search />
								<!-- <div class="widget search_widget">
									<form>
										<input class="form-control" type="text" value="" required="" name="search" placeholder="Search here...">
										<a href="javascript:;" class="blog_searchicon"><i class="fas fa-search"></i></a>
									</form>									
								</div> -->
								<div class="widget repost_widget">
									
									<post-title >
										<h4 slot ="post-title" class="widget_title">Recent Post</h4>
									</post-title>
									<div class="widget_rp">
										<ul>
											<RecentPost />
										</ul>
									</div>
								</div>
								<div class="widget categroies_widget">
									<post-title >
										<h4 slot ="post-title" class="widget_title">Categories</h4>
									</post-title>
									<ul>
										<Categories />
										<!-- <li><a href="javascript:;">Education <span class="category_num">(20)</span></a></li>
										<li><a href="javascript:;">Designer <span class="category_num">(50)</span></a></li>
										<li><a href="javascript:;">Projects <span class="category_num">(20)</span></a></li>
										<li><a href="javascript:;">Developer <span class="category_num">(70)</span></a></li>
										<li><a href="javascript:;">Clients <span class="category_num">(90)</span></a></li>
										<li><a href="javascript:;">Creativity <span class="category_num">(100)</span></a></li>
										<li><a href="javascript:;">Education <span class="category_num">(200)</span></a></li>
										<li><a href="javascript:;"> Angular <span class="category_num">(80)</span></a></li> -->
									</ul>
								</div>
								<div class="widget tag_widget">
									<post-title >
										<h4 slot ="post-title" class="widget_title">Tag</h4>
									</post-title>
									<ul>
										<Tag />
										<!-- <li><a href="javascript:;" class="comment_reply">Education</a></li>
										<li><a href="javascript:;" class="comment_reply">Experience</a></li>
										<li><a href="javascript:;" class="comment_reply">Years </a></li>
										<li><a href="javascript:;" class="comment_reply">Angular</a></li>
										<li><a href="javascript:;" class="comment_reply">Creativity</a></li>
										<li><a href="javascript:;" class="comment_reply">Developer</a></li>
										<li><a href="javascript:;" class="comment_reply">Industry</a></li>
										<li><a href="javascript:;" class="comment_reply">Education</a></li>
										<li><a href="javascript:;" class="comment_reply">Freelance  </a></li> -->
									</ul>									
								</div>
								<div class="widget insta_widget">
									<post-title >
										<h4 slot ="post-title" class="widget_title">instagram</h4>
									</post-title>
									<ul>
										<Inestageram />
										<!-- <li><a href="javascript:;"><img src="http://via.placeholder.com/90x90" alt="image" class="img-fluid"/></a></li>
										<li><a href="javascript:;"><img src="http://via.placeholder.com/90x90" alt="image" class="img-fluid"/></a></li>
										<li><a href="javascript:;"><img src="http://via.placeholder.com/90x90" alt="image" class="img-fluid"/></a></li>
										<li><a href="javascript:;"><img src="http://via.placeholder.com/90x90" alt="image" class="img-fluid"/></a></li>
										<li><a href="javascript:;"><img src="http://via.placeholder.com/90x90" alt="image" class="img-fluid"/></a></li>
										<li><a href="javascript:;"><img src="http://via.placeholder.com/90x90" alt="image" class="img-fluid"/></a></li> -->
									</ul>									
								</div>
							</div>
						</div>	
					</div>	
				</div>
			</div>	
			
		</div> 
		
 </div>

</template>


<script>




import PostTitle from '../../components/details/PostTitle'
import Search from '../../components/details/Search'

import Comment from '../../components/Comment'
import PostComment from '../../components/PostComment'
import RecentPost from '../../components/RecentPost'
import Categories from '../../components/Categories'
import Tag from '../../components/Tag'
import Inestageram from '../../components/Inestageram'
import BlogPost from '../../components/BlogPost'

import Header from '../layouts/Header'

export default {
  name: 'post',
  data(){
	return{
		sharing: {
        url: 'https://news.vuejs.org/issues/180',
        title: 'Say hi to Vite! A brand new, extremely fast development setup for Vue.',
        description: 'This week, I’d like to introduce you to "Vite", which means "Fast". It’s a brand new development setup created by Evan You.',
        quote: 'The hot reload is so fast it\'s near instant. - Evan You',
        hashtags: 'vuejs,vite,javascript',
        twitterUser: 'youyuxi'

      },

	}
  },
  components: {
	  Header,
	  PostTitle,
	  Comment,
	  PostComment,
	  Search,
	  RecentPost,
	  Categories,
	  Tag,
	  Inestageram,
	  RecentPost,
	  BlogPost
  }
  
}
</script>
<style>
</style>